body {
    background-color: #E2E2E2;
}

#app-pc {
    position: relative;
    margin-top: 100px;
}

#menu {
    position: fixed;
    right: 10px;
    top: 50%;
    margin-top: -50px;
    list-style-type: none;
    z-index: 70;
}

#menu li {
    width: 90px;
    height: 21px;
    margin: 10px 0 0;
    vertical-align: middle;
}

#menu a {
    float: right;
    width: 21px;
    height: 21px;
    color: #8F9DA4;
    text-decoration: none;
    text-align: right;
    background: url(../images/dot.png) 5px 5px no-repeat;
}

#menu .active a {
    background-position: 0 bottom;
}

.top-bar {
    position: fixed;
    top: 0;
    left: 0;
    height: 116px;
    width: 100%;
    min-width: 1100px;
    background: url(../images/top-bg.png) repeat-x;
    z-index: 999;
}

.icon-com {
    position: absolute;
    top: 0;
    left: 0;
    width: 237px;
    height: 116px;
    /*background: url(../images/icon-com.png) no-repeat;*/
}

.icon-net {
    position: absolute;
    top: 0;
    right: 0;
    width: 191px;
    height: 141px;
    /*background: url(../images/icon-net.png) no-repeat;*/
}

.search-bar {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -322px;
    width: 699px;
    height: 116px;
    background: url(../images/search-bar.png) no-repeat;
}

.search-bar input {
    position: absolute;
    padding-left: 13px;
    top: 32px;
    left: 29px;
    width: 341px;
    height: 38px;
    font-size: 15px;
    color: #99999A;
    background-color: white;
    border: none;
    line-height: 38px;
    outline: none;
}

.search-bar .btn-search {
    position: absolute;
    top: 14px;
    right: 17px;
    width: 184px;
    height: 50px;
    /*border: 1px solid red;*/
    /*line-height: 31px;*/
    outline: none;
    display: block;
}

.section {
    /*padding-top: 110px;*/
    text-align: center;
    font: 50px "Microsoft Yahei";
    color: #000;
}

.arrow {
    position: absolute;
    left: 50%;
    bottom: 93px;
    margin-left: -23px;
    width: 47px;
    height: 27px;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    z-index: 9;
}

.bg {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top right;
}

/*.bg img {*/
/*float: right;*/
/*!*width: 100%;*!*/
/*height: 337px;*/
/*!*background: url(images/screen1/bg.png) 0 50% no-repeat;*!*/
/*!*transition: all 1s;*!*/
/*}*/

.ftbar {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    min-width: 1000px;
    height: 85px;
    overflow: hidden;
    z-index: 101;
    background: rgba(0, 0, 0, .3);
}

.ftbar .btn-buy {
    position: absolute;
    top: 14px;
    right: 83px;
    width: 217px;
    height: 58px;
    background-image: url(../images/btn-buy.png);
    background-repeat: no-repeat;
    cursor: hand;
}

#MY_VIDEO_1_LAYER {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}

#MY_VIDEO_1 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#MY_VIDEO_1_LAYER .btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 37px;
    z-index: 9999;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
}
#MY_VIDEO_3_LAYER {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}

#MY_VIDEO_3 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#MY_VIDEO_3_LAYER .btn-close {
    position: absolute;
    right: 10px;
    top: 10px;
    width: 40px;
    height: 37px;
    z-index: 9999;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
}

.page1 {
}

.page1 .bg {
    background-image: url(../images/screen1/bg.jpg);
}

.page1 .register {
    position: absolute;
    top: 39px;
    left: 0;
    width: 341px;
    height: 207px;
    background: url(../images/screen1/register1b26.png?v2) 0 0 no-repeat;
    /*transition: all 1s;*/
}

.page1 .btn-details {
    position: absolute;
    bottom: 21px;
    right: 21px;
    width: 124px;
    height: 32px;
    /*border: 1px solid red;*/
}

.page1 .ftbar .text1 {
    position: absolute;
    top: 5px;
    left: 52px;
    width: 351px;
    height: 73px;
    background-image: url(../images/screen1/ftbar1.png);
    background-repeat: no-repeat;
}

.page1 .ftbar .text2 {
    position: absolute;
    top: 5px;
    left: 472px;
    width: 346px;
    height: 73px;
    background-image: url(../images/screen1/ftbar2.png);
    background-repeat: no-repeat;
}

.page1 .play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -72px;
    margin-top: -46px;
    width: 104px;
    height: 93px;
    background-image: url(../images/play.png);
    background-repeat: no-repeat;
    z-index: 9;
}

.page2 {

}

.page2 .bg {
    background-image: url(../images/screen2/bg.jpg);
}

.page2 .ftbar .text1 {
    position: absolute;
    top: 5px;
    left: 52px;
    width: 296px;
    height: 73px;
    background-image: url(../images/screen2/ftbar1.png);
    background-repeat: no-repeat;
}

.page2 .ftbar .text2 {
    position: absolute;
    top: 5px;
    left: 472px;
    width: 333px;
    height: 73px;
    background-image: url(../images/screen2/ftbar2.png);
    background-repeat: no-repeat;
}



.page3 {
}

.page3 .bg {
    background-image: url(../images/screen3/bg1b26.jpg?v2);
}

.page3 .register {
    position: absolute;
    top: 39px;
    left: 0;
    width: 341px;
    height: 207px;
    background: url(../images/screen3/register.png) 0 0 no-repeat;
    /*transition: all 1s;*/
}

.page3 .btn-details {
    position: absolute;
    bottom: 21px;
    right: 21px;
    width: 124px;
    height: 32px;
    /*border: 1px solid red;*/
}

.page3 .ftbar .text1 {
    position: absolute;
    top: 5px;
    left: 52px;
    width: 379px;
    height: 73px;
    background-image: url(../images/screen3/ftbar1.png);
    background-repeat: no-repeat;
}

.page3 .ftbar .text2 {
    position: absolute;
    top: 5px;
    left: 472px;
    width: 390px;
    height: 73px;
    background-image: url(../images/screen3/ftbar2.png);
    background-repeat: no-repeat;
}

.page3 .play3 {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -72px;
    margin-top: -46px;
    width: 104px;
    height: 93px;
    background-image: url(../images/play.png);
    background-repeat: no-repeat;
    z-index: 9;
}

.page4 {

}

.page4 .bg {
    background-image: url(../images/screen4/bg1b26.jpg?v2);
}

.page4 .ftbar {
    bottom: 46px;
}

.page4 .ftbar .text1 {
    position: absolute;
    top: 5px;
    left: 52px;
    width: 320px;
    height: 73px;
    background-image: url(../images/screen4/ftbar1.png);
    background-repeat: no-repeat;
}

.page4 .ftbar .text2 {
    position: absolute;
    top: 5px;
    left: 472px;
    width: 372px;
    height: 73px;
    background-image: url(../images/screen4/ftbar2.png);
    background-repeat: no-repeat;
}

.page4 .bottom-text {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 46px;
    background-color: #ffffff;
    background-image: url(../images/screen2/bottom-text43a0.png?v3);
    background-repeat: no-repeat;
    background-position: center center;
}
.pagebot{ position: absolute;
    right: 40px;
    bottom:112px;width:383px; height:46px; background: url(../images/screen1/t.png); background-repeat: no-repeat;}
